
*{
	font-family: "Courier New"; monospace;
	font-size: 20px;
}

body {
	background-color: whitesmoke;
}
html {
	scroll-behavior: smooth;
}

nav {
	background-color: limegreen;
}

/*changes the style when hovered over*/
a:hover {
	background-color: lightseagreen;
}

div { 
	display: inline-block;
	float: right;
 }

/*Type Selector*/
/*tag-name*/

h1{
		color: black;
		text-align: left;
		font-sixe: 2rem;
		font-family: "Courier New"; monospace;
		font-size: 50px;
		text-transform: 0;
		position: right;
}

/*Landing Section*/
section {
	height: 150vh;
	text-align: left;
	font-sixe: 2rem;
	font-family: "Courier New"; monospace;
	font-size: 50px;
	text-transform: 0;
}


/*ID Selector*/
/*#id-name*/
#CSS-Introduction-Activity {
	Letter-spacing: 5px;
}

/*Adjacent sibling Selector*/
/*selector + selector*/
h4 + img {
	height:300px;
	width: 300px;
	border-radius: 150px;
}

/*General Sibling Selector*/
/*selector + selector*/
h2 ~ a{
	text-decoration: none;
	text-transform: uppercase;
}

/*register section*/
form {
	text-align: center;
	background-color: white;
	border: 2px solid black;
	height: 185px;
	width: 25vw;
	position: relative;
	left: 37.25%;
}

/*Child Selector*/
/*selector + selector*/
body > section > form > label {
	color: rgb(255,51,51);
}

/*Descendant Selector*//*selector + selector*/

/* Class Selector*/
/*.class-name*/
.languages-learned{
	text-transform: 0;
}
body > section > h4 > p > {
	position: center;
}


h2 {
	text-transform: uppercase;
}



/*Attribute Selector*/
/*tagname[attribute]*/
input[required] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
	width: 90%;
}
button {
	background-color: # cf0053;
	color: white;s
	border: 0;
	border-radius: 15px;
}
section > h4 > ol > li {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
	width: 90%;
}
section > ol > li {
	border: 5px;
    font-family: Arial, Tahoma, Verdana;
    list-style-position: inside;
	}
ol > li{
   border:solid 1px gray;
}
